Conclude Migration Wave
Conclude migration wave
Conclude the migration wave with the given wave ID.
Request
URI
POST
https://{server}/hybridity/api/planning/migrationwaves/{migrationWaveId}/conclude
COPY
Path Parameters
string
migrationWaveId
Required
Unique identifier of the migration wave.
Request Body
Migration wave conclude request
Authentication
This operation uses the following authentication methods.
Responses
200
OK
Returns
MigrationWave
of type(s)
application/json
{
"id": "string",
"name": "string",
"state": "string"
}
string
id
Optional
ID of the migration wave.
string
name
Optional
Name of the migration wave.
string
state
Optional
Current state of the migration wave.
401
Unauthorized
Operation doesn't return any data structure
403
Forbidden
Operation doesn't return any data structure
500
Internal Server Error
Operation doesn't return any data structure
Code Samples
COPY
curl -X POST -H 'Authorization: <value>' -H 'Content-Type: application/json' -d '{}' https://{api_host}/hybridity/api/planning/migrationwaves/{migrationWaveId}/conclude
On This Page
Migration Planning Operations
POST
Fetch Migration Wave Summary
PUT
Commit Migration Wave
DELETE
Delete Migration Wave
POST
Conclude Migration Wave